/** 
 * main.css
 * 0. Changes to Bootstrap
 * 1. General HTML tags
 * 2. Masthead area
 * 3. Main content and sidebar
 * 4. Footer
 * 5. Media queries for responsive layout
 * 6. Slider on homepage
 */

/*********************************************************************
 * 0. Changes to Bootstrap
 *
 */

 .col-xs-12 {
	padding-left:0px;	
 }
 .col-sm-8, .col-md-8, .col-lg-8 {
	 padding-left:15px;
 }
/*********************************************************************
 * 1. General HTML tags
 *
 */

* {
	box-sizing: border-box; 
}

body {
	padding: 2%;
	max-width: 1200px; 
	margin: auto; 
}

body, bodyarea, td, input[type=text], textarea {
	font-family: Arial,Helvetica,sans-serif;
	line-height: 1.8em;
	color: #444; 
}

table {
			border:1px;
}
img {
	max-width: 100%; 
}

h1 {
	font-weight: bold;
	font-size: 120%;
}

h2 {
	font-weight: normal;
}

h3 {
	border-top: 1px solid #eee; 
	padding-top: 1em;
	color: #777; 
}

a {
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #ccc; 
}
	a:hover,
	.nav a:hover {
		color: #000;
		border-color: #aaa; 
	}


blockquote {
	margin-left: 0;
	padding-left: 1.5em;
	padding-right: 2em; 
	border-left: 4px solid #ddd; 
	font-style: italic; 
	color: #777; 
}

pre, code {
	background: #eee; 
	border: 1px solid #ddd; 
}

pre {
	font-size: 14px; 
	line-height: 1.4em;
	padding: 1em;
	border-left: 4px solid #ddd; 
}






/*********************************************************************
 * 2. Masthead area
 *
 */

.topnav, .topnav li {
	list-style: none; 
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%; 
	line-height: 1em;
}
	.topnav li {
		float: left;
		margin-right: 1em;
		margin-bottom: 1em;
	}
	.topnav a {
		padding: 0.25em 2em;
		text-decoration: none; 
		display: block;
		background: #fff; 
		color: #666; 
		border: 1px solid #888; 
	}
	.topnav a:hover {
		background: #ddd;
		border-color: #ddd; 
	}
	.topnav li.current a {
		background: #ddd; 
		border-color: #ddd; 
	}
	.topnav li.edit a {
		background: none; 
	}
	
#line_under_menu {
	/* this is the gray line under the menu - it's 98% to counteract the padding of the parent div */
		width: 98%;
	border-bottom: 5px solid #aaa;
	margin-bottom:2em;
}
#hidden-menu {
	/* menu for mobiles */
	font-size: 115%;
	margin-top:15px;
}
#menu-toggle {
	/* menu button to toggle menu for mobiles */
	font-size: 75%; 
	color: #666;
}


form.search {
	float: right; 
	margin: 0;
	width: 30%; 
}
	form.search input {
		margin: 0;
		padding: 0.25em 0.5em;
		border: 1px solid #ccc; 
		width: 100%; 
	}
	form.search button {
		display: none; 
	}

.breadcrumbs {
	clear: both; 
	padding-top: 1em; 
}
	.breadcrumbs span:after {
		content: ">";
		color: #999; 
		padding-left: 0.5em;
		padding-right: 0.25em; 
	}

	
	


	
/*********************************************************************
 * 3. Main content and sidebar
 *
 */

#main {
	padding-top: 1em; 
	margin-top: 1em; 
	margin-left: 1em; 
	margin-right: 1em; 
	clear: both;
	margin: auto;
}


#content {
	width: 80%;
	float: right; 
	padding-top: 1em; 
	padding-left: 1em;
	border-left: 10px solid #aaa; 
}

#sidebar {
	width: 20%;
	min-width: 180px;
	float: left;
	padding-right: 1em; 
	padding-top: 1em; 
	
	text-align: right;   
}

#logo {
	min-width: 170px;
	float:right;
}
.nav {
	margin-left: 0;
	padding-left: 0;
	list-style: none; 
}
	.nav .nav {
		padding-left: 1.5em;
		list-style: disc;
	}
	.nav li {
		margin: 1em 0;
	}

	.nav-tree li {
		margin-top: 0;
		margin-bottom: 0;
	}

	.nav a {
		font-weight: bold;
	}

	.nav-tree li a {
		color: #777; 
	}

	.nav .current > a {
		color: #333; 
	}

.align_left {
	/* for images placed in rich text editor */ 
	float: left;
	margin: 0 1em 0.5em 0; 
	position: relative;
	top: 0.5em;
	max-width: 50%; 
}

.align_right {
	/* for images placed in rich text editor */ 
	float: right;
	margin: 0 0 0.5em 1em;
	max-width: 50%; 
}

.align_center {
	/* for images placed in rich text editor */ 
	display: block;
	margin: 1em auto; 
	position: relative;
	top: 0.5em;
}

figure {
	display: table;
	width: 1px;
	margin: 1em 0;
}

figure img {
	display: table-row;
	margin-bottom: 0.5em;
}

figure figcaption {
	display: table-row;
	font-size: smaller;
	color: #777;
	line-height: 1.4em;
}


#bodyarea {
	width: 100%;
}

#bodyarea_left {
	float:left;
	width:70%;
}

#bodyarea_right {
	width:30%;
	min-width: 200px;
	float:right;
}

/*********************************************************************
 * 4. Footer
 *
 */

#footer {
	clear: both; 
	border-top: 15px solid #eee; 
	font-size: 80%;
}






/*********************************************************************
 * 5. Media queries for responsive layout
 *
 */

@media only screen and (max-width: 800px) {
	/* mobile layout */ 

	body, td, textarea {
		font-size: 150%; 
	}
	body.has-sidebar #content, 
	body.has-sidebar #sidebar {
		float: none;
		width: 100%; 
		padding: 0; 
	}
	form.search {
		float: none; 
		width: 100%; 
	}
	#content {
		width: 100%; 
	}
	#sidebar {
		border-top: 1px solid #eee;
		padding-top: 1em; 
	}
	.align_left, .align_right, .align_center {
		display: block;
		float: none; 
		margin: 1em auto;
		max-width: 100%; 
	}
	#logo {
	min-width: 120px;
	float:left;
}

}

@media only screen and (min-width: 1200px) {
	/* extra-wide desktop layout */ 
	
	body, td, textarea {
		/* font-size: 115%; */
	}
}


/*********************************************************************
 * 6. slider on homepage
 *
 */

#slider {
  position: relative;
  overflow: hidden;
  margin: 5px auto 5px auto;
  border-radius: 1px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  height: 225px;
  list-style: none;
}

#slider ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 170px;
  height: 225px;
  text-align: center;
  line-height: 225px;
}



.slider_option {
  position: relative;
  margin: 10px auto;
  width: 160px;
  font-size: 18px;
}

/* ************************************* */

#slider_lg {
  position: relative;
  overflow: hidden;
  margin: 5px auto 5px auto;
  border-radius: 1px;
}

#slider_lg ul {
  position: relative;
  margin: 0;
  padding: 0;
  /* height: 600px; */
  list-style: none;
}

#slider_lg ul li {
  position: relative;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
  width: 800px;
  height: 600px;
  text-align: center;
  /* line-height: 600px; */
}



.slider2_option {
  position: relative;
  /* margin: 10px auto;
  /* width: 800px; */
  font-size: 18px;
}

.portfolio_image {
  width: 800px;
  height: 600px;
}

/* this changes the portfolio slider when on a mobile device */
@media all and (max-width : 768px) {
	.portfolio_image {
	  width: 400px;
	  height: 300px;
	}

	#slider_lg ul li {
	  width: 400px;
	  height: 300px;
	}
}



